/**
 * [ 概要 ]   :在庫確認Excel出力画面
 * [作成日]   :2021/08
 *
 */

/******************************************************************************************** */
.ZAIKO190-header-wd{
    width: 500px;
}

.ZAIKO190-header-wd th {
    width: 80px;
}

.txt-shire_cd
, .txt-hachu_cd {
    width: 60px;
    min-width: 60px;
}

